|    |    |    | Today: 21-Oct-2019 |

Joomla Digistore 1.5 / 1.6 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Joomla Digistore component versions 1.5 and 1.6 suffer from a remote SQL injection vulnerability.


Source: Joomla Digistore 1.5 / 1.6 SQL Injection

Taged in: Exploit